/* OSD CSS Edits  */

body { 
background: rgba(142,205,212,1) repeat-x;
background: -moz-linear-gradient(top, rgba(142,205,212,1) 0%, rgba(255,255,255,1) 94%, rgba(255,255,255,1) 100%) repeat-x;
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(142,205,212,1)), color-stop(94%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1))) repeat-x;
background: -webkit-linear-gradient(top, rgba(142,205,212,1) 0%, rgba(255,255,255,1) 94%, rgba(255,255,255,1) 100%) repeat-x;
background: -o-linear-gradient(top, rgba(142,205,212,1) 0%, rgba(255,255,255,1) 94%, rgba(255,255,255,1) 100%) repeat-x;
background: -ms-linear-gradient(top, rgba(142,205,212,1) 0%, rgba(255,255,255,1) 94%, rgba(255,255,255,1) 100%) repeat-x;
background: linear-gradient(to bottom, rgba(142,205,212,1) 0%, rgba(255,255,255,1) 94%, rgba(255,255,255,1) 100%) repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ecdd4', endColorstr='#ffffff', GradientType=0 ) repeat-x;
color: #222222; cursor: auto; font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif; font-style: normal; font-weight: normal; line-height: 1.5; margin: 0; padding: 0; position: relative; }

.marg-top { margin-top: 1.625em;}
.row { background:#fff!important;}

button, .button { -webkit-appearance: none; -moz-appearance: none; border-radius: 0; border: none!important; cursor: pointer; font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif; font-weight: normal; line-height: normal; margin: 0 0 1.25rem; position: relative; text-align: center; text-decoration: none; display: inline-block; padding: 1rem 2rem 1.0625rem 2rem; font-size: 1rem; background-color: #2ba6cb; border-color: #2285a2; color: #FFFFFF; transition: background-color 300ms ease-out; }
button:hover, button:focus, .button:hover, .button:focus { background-color: #2285a2; }
button:hover, button:focus, .button:hover, .button:focus { color: #FFFFFF; }
button.secondary, .button.secondary { background-color: #e9e9e9; border-color: #bababa; color: #333333; }
button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus { background-color: #bababa; }
button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus { color: #333333; }
button.warning:hover, button.warning:focus, .button.warning:hover, .button.warning:focus { background-color: #cf6e0e; }
button.warning:hover, button.warning:focus, .button.warning:hover, .button.warning:focus { color: #FFFFFF; }
	
/* purple */ 
.top-bar { background: #8ecdd4!important; }
.top-bar-section .left { background-color: #8ecdd4; }
.top-bar-section ul li { background: #8ecdd4;}
.top-bar-section li:not(.has-form) a:not(.button) { background: #8ecdd4;line-height: 2.8125rem; padding: 0 0.4375rem; }
.top-bar-section .has-dropdown > a { padding-right: 2.1875rem !important; }
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) { background: #fff;  color: #65318f; border-bottom: 1px dashed #65318f; }
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) { background-color: #fff;  color: #65318f; background: #fff; }
.top-bar-section .dropdown li label { background: #65318f; white-space: nowrap; color:#fff; }

.top-bar .toggle-topbar a { color: #65318f; display: block; font-size: 0.8125rem; font-weight: bold; height: 2.8125rem; line-height: 2.8125rem; padding: 0 0.9375rem; position: relative; text-transform: uppercase; }
.top-bar-section ul li > a { color:#65318f; }
.top-bar-section ul li > a.button { font-size: 0.8125rem; padding-left: 0.9375rem; padding-right: 0.9375rem; background-color: #8ecdd4; border-color: #8ecdd4; color: #65318f; }
.top-bar .toggle-topbar a.button:hover, .top-bar .toggle-topbar a.button:focus { background-color: #65318f; }
.top-bar-section ul li > a.button:hover, .top-bar-section ul li > a.button:focus { background-color: #65318f; }
.top-bar-section ul li > a.button:hover, .top-bar-section ul li > a.button:focus { color: #65318f; }
.top-bar-section li:not(.has-form) a:not(.button):hover {   background-color: #65318f;   background: #8ecdd4; }
.top-bar-section li.active:not(.has-form) a:not(.button):hover {   background: #65318f;   color: #65318f; }
.top-bar-section li.hover > a:not(.button) { background-color: #8ecdd4; background: #65318f; color: #65318f; }
.top-bar-section li:not(.has-form) a:not(.button) { background: #8ecdd4;}
.top-bar-section li:not(.has-form) a:not(.button):hover {  background-color: #65318f;  background: #65318f; }
.top-bar-section li.active:not(.has-form) a:not(.button) { background: #8ecdd4; color: #65318f;}
.top-bar-section li.active:not(.has-form) a:not(.button):hover { background: #8ecdd4; color: #65318f; }

.top-bar-section ul li:hover:not(.has-form) > a { background-color: #65318f; color: #FFFFFF; background: #65318f; }

#box-search { margin-top: -40px; }
#box-search input[type="text"] { -moz-appearance: none; background-color: #ffffff; border: 1px solid #662D91; border-radius: 0; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset; box-sizing: border-box; height: 2.3125rem; margin: 0 0 1rem; padding: 0.5rem;  transition: border-color 0.15s linear 0s, background 0.15s linear 0s; width: 100%;}
#box-search button, .magnifybutton { background: none!important; color:#65318f; margin-left:-20px; font-size: 1.5em; margin-left: 5px !important;}

#tagline {margin: 100px 0 0 0;font-family:"JennaSue"; font-size:30px; color:#65318f; font-weight: 500; display:inline-block;}

#box-session a { font-family:"JennaSue"; font-size:30px; color:#65318f; font-weight: 900;}
#box-session a:hover, #box-session a:focus { background: #65318f; color: #fff; }

.osd-basket { background:url(/images/shopping-cart-icon.jpg) no-repeat; padding: 40px 0px 0px 0px; border: none; color:#222; clear:both; border: 1px solid #8ecdd4; }
.osd-basket .button { background: none!important; color: #fff; font-size:17px; font-weight:bold; margin:0; padding:15px 25px 10px 0; }
.osd-basket .button:hover, .osd-basket .button:focus { background: #65318f; color: #fff; }
.osd-basket .green-basket-button { background:#a0ce5d; display:inline-block; margin: -20px 0 0 0;padding: 3px 15px; }
.osd-basket .green-basket-button a { display:block; color:#fff;}
.osd-basket .button.expand {background:#a0ce5d !important;width: 40%!important;}
#box-featured.panel { background: none; border: 1px solid #d8d8d8; color: #333333; font-weight:bold;}
#box-featured h3 { font-size:1.25rem; text-align:center;}
#box-featured h4 { font-size:1rem; color:#65318f; font-weight:bold;}
#box-featured h4 a { color:#65318f;}

.dottedlines { border: 1px dotted #333; padding:5px;}

h1 {font-size: 3.75rem; font-family:"JennaSue"; color:#65318f; line-height:1; }
h2 {font-size: 1.75rem; color:#8ecdd4; line-height:1; font-weight:bold; }
h3 {font-size: 1.75rem; color:#8ecdd4; line-height:1; font-weight:bold; }
.category_wrapper h2 { text-transform:uppercase!important; }
.product_wrapper h1 { font-family:"open sans"!important; text-transform:uppercase!important; font-size: 1.5rem!important; margin-bottom:20px;}

[class*="block-grid-"] > li { display: block; float: left; height: auto; padding: 0;border: 1px solid #8ECDD4; color: #65318f; margin: 0 0 -1px -1px; padding: 5px; }
[class*="block-grid-"] > li .panel { background: #fff;  text-align:center; font-size:20px; font-weight:bold; border: none; }
[class*="block-grid-"] > li .panel h3 { color: #8ecdd4; font-size: 18px;  margin:10px 20px 0 20px; }
[class*="block-grid-"] > li .panel h3 a { color: #8ecdd4;}
[class*="block-grid-"] > li .panel .text-center { height:195px; overflow:hidden; }
[class*="block-grid-"] > li .panel .text-center img { max-width:100%; max-height:195px; border:none; padding:0; }
[class*="block-grid-"] > li .panel button, .button { background-color: #8ecdd4; border: 1px solid #8ecdd4; color: #333;font-size: 1rem;}

[class*="block-grid-"] > li .text-center { max-height:195px; overflow:hidden; }
[class*="block-grid-"] > li .text-center img { height:auto; border:none; padding:0; }
[class*="block-grid-"] > li small {color: #65318f!important; font-size: 18px; line-height: 110%; margin:10px 10px -40px 5px; }

.product_list > li h3, .product_list > li h3 a { color:#65318f!important;}
.product_list > li .panel button, .button {background-color: #a0ce5d; border: 1px solid #a0ce5d; color: #fff; font-size: 1rem; }
.product_list > li .moreinfo { background-color: #8ecdd4; border: 1px solid #8ecdd4; color: #333; font-size:14px; padding:5px 20px; margin: 10px 0; display:inline-block;}

.product_grid > li h3, .product_grid > li h3 a { color:#65318f!important;}
.product_grid > li .panel button, .button {background-color: #a0ce5d; border: 1px solid #a0ce5d; color: #fff; font-size: 1rem; }
.product_grid > li .moreinfo { background-color: #8ecdd4; border: 1px solid #8ecdd4; color: #333; font-size:14px; padding:5px 20px; margin: 10px 0; display:inline-block;}

button.expand, .button.expand { padding: 1em; width: auto!important; display:inline-block; margin: 0 auto 20px auto; }
button.tiny, .button.med { font-size: 1rem;  padding: 0.625rem 1.25rem 0.6875rem; color:#fff;}

.th { border: 0px solid #ffffff; box-shadow: none!important;}
table tr.even, table tr.alt, table tr:nth-of-type(2n) {  background: #fff none repeat scroll 0 0; }

footer, footer .row { background-color: #8ecdd4!important; color: #333; padding-bottom:10px; }
footer h3 { color: #333; font-family:"open sans"; font-size:110%; margin: 10px 0; padding:0; }
footer a { color: #333; font-size:100%; }
footer button, .button { background-color: #65318f; border: 1px solid #65318f; color: #8cccd3;font-size: 0.75rem; font-weight:bold; padding: 5px;}
footer .social-icons { float:left; width: 100%; display:inline-block; font-size: 100%; line-height:1; padding-top:5px; }
footer .social-icons li { margin: 0!important; padding:0; width: auto; }
footer .social-icons h3 { font-size: 120%;text-align: left; width:100px; margin: 3px 0 0 0; }
footer #box-documents h3 { margin-left: -5px;}
footer .social-icons img { padding:0; margin:0 3px 0 0; width:25px; height:25px; }
footer li { font-size:13px!important; border:none!important; padding: 2px 5px; }
footer #contactfooter p { font-size:13px; margin-bottom: 0.5rem; }
footer a:hover { color:#65318f; }
footer #contactfooter p img { width:15px; height:auto; display:inline-block; float:left; margin: 0 5px 0 0; }
footer #contactfooter p span { width:18px; height:50px;display:inline-block;float:left; margin: 0 5px 0 0;  }
footer #box-newsletter { padding-top:10px; }
footer #box-paymentlogos { padding:0; margin: -10px 0 0 0; clear:both; display:block; float:left; }

ul.medium-block-grid-3.text-center.show-for-medium-up {
    display: block !important;
}

@media only screen and (max-width: 800px) and (min-width: 741px) {
.product_list > li .panel button, .button {
    font-size: 0.7rem;
    width: 65px;
}
}

@media only screen and (max-width: 740px) {
[class*="block-grid-"] > li { 
	width: 60%;
	margin: 0 auto;
	float: none;
}
	[class*="block-grid-"] > li .panel .text-center {
    height: auto;
}
div[data-equalizer-watch] {
    height: auto !important;
  }
ul.product_list.small-block-grid-1 .row.product_list_view {
	display: none !important;
}
ul.product_list.small-block-grid-1 .product_grid_view.hide {
	display: block !important;
}
	
}
a.button.small.show_address_form {
    padding: 10px !important;
    color: #fff;
}
#small-search #box-search {
    margin-top: -10px;
}